/* CSS Document */

/* hard reset */

/*reset*/

*	{margin:0; padding:0; border:0;}

html, body { margin: 0; padding: 0; border: 0;  
				background: transparent; font-size:10px; }
				
	div, span, article, aside, footer, header, hgroup, nav, section,
	h1, h2, h3, h4, h5, h6, p, blockquote, a, ol, ul, li, 
	table, tr, th, td, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}
	
	img 	{ margin:0; padding:0; border:0; }
	
	table, tr, th, td, tbody, tfoot, thead {
	margin: 0; padding: 0; border: 0;
	vertical-align: baseline;
	background: transparent;
	}
	
table { border-collapse: collapse; border-spacing: 0; }
	
input, select, textarea, form, fieldset {
	margin: 0;
	border: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 10px;
	}

article, aside, dialog, figure, footer, header, hgroup, nav, section { 
	display:block; }
	
	
	h1, h2, h3, h4, h5, h6, p, li, blockquote, td, th, a, caption, em, strong, strike {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%;
	text-indent: 0;
	text-decoration: none;
	text-align: left}

ol, ul {list-style: none;}
	
	
/*global*/

html {    }

body		{ background-color:#4DA6FF; 	
			background-repeat:repeat;	}
			
/*containers*/

#wrapper 			{ width:900px; margin:0 auto; background-color:#fff;
					padding:10px 40px; border-top:20px #4DA6FF solid; }
					
					h1, h2, h3, h4, h5, h6 { font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif; 
						font-weight: bold; color: #000; }

#Banner             { }

#navigation2			{ clear:both; width:805px; float:left;  margin:10px 10px 2px 0px;  }
#navigation2 ul		{ padding:16px 10px 16px 0px; background-color: #0036D9; font-size:24px; }
					
#navigation2 ul li		{ display:inline; padding-right:13px; padding-left:12px; border-right:1px #fff solid;  }
#navigation2  ul li a	{ font-weight:bold; }

#navigation2	 a:link		{ color:#fff;	}
#navigation2	 a:visited	{ color:#fff;	}
#navigation2	 a:active	{ color:#fff;	}
#navigation2	 a:hover	{ color:#FFFF00;	}
#navigation2	 a:focus	{ color:#FFFF00;	}

#navigation3			{ clear:both; width:875px; float:none;  margin:4px 20px 20px 0px;  }
#navigation3 ul		{
	padding: 10px 10px 10px 0px;
	background-color: #285EFF;
	font-size: 23px;
}
					
#navigation3 ul li		{ display:inline; padding-right:15px; padding-left:15px; border-right:1px #fff solid;  }
#navigation3  ul li a	{ font-weight:bold; }

#navigation3	 a:link		{ color:#fff;	}
#navigation3	 a:visited	{ color:#fff;	}
#navigation3	 a:active	{ color:#fff;	}
#navigation3	 a:hover	{ color:#FFFF00;	}
#navigation3	 a:focus	{ color:#FFFF00;	}
#social-media		{width:65px; float:right; margin: 10px 20px 2px 0px;  }



#social-media p	{ font-size:14px; font-weight:bold; margin:0 0 12px 0; text-align:right;  }				

#Content 	{width:850px; margin: auto; padding-top:15px; margin-top:45px; border-top:2px #2672DD solid;  }
#Contentxp 	{width:850px; margin-left:15px; margin-top:5px; margin-bottom:5px; }
#Contentindex1	{width:850px; margin: auto; padding-top:15px; margin-top:35px; border-top:2px #2672DD solid;  }
#Content2	{width:500px; margin-left:25px; margin-bottom:20px; padding-top: 20px; float:left;  border-bottom:2px #2672DD solid; border-top:2px #2672DD solid; }
#Content3	{
	width: 290px;
	margin-right: 35px;
	padding-top: 20px;
	margin-bottom: 10px;
	padding-bottom:10px;
	float: right;
	border-bottom: 2px #2672DD solid;
	border-top: 2px #2672DD solid;
	font-size: 16px;
	font-style: italic;
	line-height: 150%;
	font-weight: bold;
	font-variant: normal;
	color: #E99C0A;
}
#Content4	{width:500px; margin-left:25px; margin-bottom:10px; padding: 8px; float:left;   }
#Content5	{width:500px; margin-left:25px; margin-top:50px; margin-bottom:130px; padding: 8px; float:left;   }
#Content6	{width:270px; margin-right:40px; margin-bottom:20px; padding: 15px; float:right; border-bottom:2px #2672DD solid; }
#Content7   {width:470px; margin-left:10px; padding-bottom:20px; padding: 8px; float:left;   }
#Contact_Legend    {width:830px; float:left; padding-top:20px; margin-bottom:25px; padding-left:110px;  }
#Content9	{width:290px; margin-right:25px; margin-bottom:5px; padding: 10px; float:right;  border-bottom:2px #2672DD solid;  }
#Content10	{width:270px; margin-right:40px; margin-bottom:20px; padding: 15px; float:right; border-bottom:2px #2672DD solid; }
#Contenttest2 {width:400px; margin-left:25px; margin-bottom:10px; padding: 8px; float:left;  border-bottom:2px #2672DD solid; border-top:2px #2672DD solid; margin-top:20px; padding-top:20px;}
#Contenttest3 {width:400px; margin-right:20px; margin-bottom:10px; padding: 8px; float:right;  border-bottom:2px #2672DD solid; border-top:2px #2672DD solid; margin-top:20px;padding-top:20px;  }
#Content_WUU1 {width:800px; margin-left:40px; margin-bottom:10px; padding: 8px;  border-top:2px #2672DD solid; margin-top:50px;padding-top:20px;  }
#Content_WUU2 ul {
	width: 725px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin: auto;
	background-color: #0F36ED;
	background-image: -webkit-linear-gradient(315deg,rgba(15,54,237,0.92) 26.42%,rgba(15,54,237,0.92) 29.54%,rgba(169,87,232,1.00) 43.51%,rgba(167,50,221,1.00) 56.47%,rgba(15,54,237,0.92) 71.50%);
	background-image: -moz-linear-gradient(315deg,rgba(15,54,237,0.92) 26.42%,rgba(15,54,237,0.92) 29.54%,rgba(169,87,232,1.00) 43.51%,rgba(167,50,221,1.00) 56.47%,rgba(15,54,237,0.92) 71.50%);
	background-image: -o-linear-gradient(315deg,rgba(15,54,237,0.92) 26.42%,rgba(15,54,237,0.92) 29.54%,rgba(169,87,232,1.00) 43.51%,rgba(167,50,221,1.00) 56.47%,rgba(15,54,237,0.92) 71.50%);
	background-image: linear-gradient(135deg,rgba(15,54,237,0.92) 26.42%,rgba(15,54,237,0.92) 29.54%,rgba(169,87,232,1.00) 43.51%,rgba(167,50,221,1.00) 56.47%,rgba(15,54,237,0.92) 71.50%);

}
#Content_WUU2 ul li {
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	margin-left: 60px;
	margin-right: 60px;
	font-style: italic;
	font-size: 18px; color:#fff;
	line-height: 150%;
	list-style-type: disc;
	-webkit-box-shadow: 0px 0;
	box-shadow: 0px 0;
}

#Content_WUU3 {width:800px; margin-left:40px; margin-bottom:10px; padding: 8px;  margin-top:10px; padding-top:10px;  }
#Content_WUU4 {width:800px; margin-left:40px; margin-bottom:10px; padding: 8px;  margin-top:10px;padding-top:20px;  }
#Content_WUU5 ul {
	width: 725px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin: auto;
	background-color: #0F36ED;
	background-image: -webkit-linear-gradient(315deg,rgba(15,54,237,0.92) 26.42%,rgba(15,54,237,0.92) 29.54%,rgba(169,87,232,1.00) 43.51%,rgba(167,50,221,1.00) 56.47%,rgba(15,54,237,0.92) 71.50%);
	background-image: -moz-linear-gradient(315deg,rgba(15,54,237,0.92) 26.42%,rgba(15,54,237,0.92) 29.54%,rgba(169,87,232,1.00) 43.51%,rgba(167,50,221,1.00) 56.47%,rgba(15,54,237,0.92) 71.50%);
	background-image: -o-linear-gradient(315deg,rgba(15,54,237,0.92) 26.42%,rgba(15,54,237,0.92) 29.54%,rgba(169,87,232,1.00) 43.51%,rgba(167,50,221,1.00) 56.47%,rgba(15,54,237,0.92) 71.50%);
	background-image: linear-gradient(135deg,rgba(15,54,237,0.92) 26.42%,rgba(15,54,237,0.92) 29.54%,rgba(169,87,232,1.00) 43.51%,rgba(167,50,221,1.00) 56.47%,rgba(15,54,237,0.92) 71.50%);

}

#Content_WUU5 ul li { font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif; margin-left:60px; margin-right:60px; font-style:italic;  font-size:18px; color:#fff;line-height:150%;list-style-type:disc;  }
#Content_WUU6 {width:800px; margin-left:40px; margin-bottom:30px; padding: 8px;  border-bottom:2px #2672DD solid; margin-top:10px;padding-top:10px;  }
#Kaleidoscope_Stories { margin-left:50px; padding-top:15px;}
#ContentKS1 {width:860px;  margin-top:10px; margin-left:25px; padding-top:20px; border-top:2px #2672DD solid; padding-right:10px; }
#ContentKS2 {width:380px; float:left; margin-top:10px; margin-left:50px; margin-right:5px; padding-top:13px; padding-bottom:05px;  }
#ContentKS2text {width:300px; float:left; margin-top:0px; margin-left:70px; margin-right:5px; padding-top:15px; padding-bottom:30px;    }
#ContentKS3 {width:380px; float:right; margin-top:30px; margin-left:10px; margin-right:10px; padding-top:10px;  }
#ContentKS3text {width:300px; float:right; margin-top:10px; margin-left:10px; margin-right:60px; padding-top:10px;  }
#ContentKS4 {width:380px; float:right; margin-top:20px; margin-left:10px; margin-right:10px; padding-top:10px; padding-bottom:0px;  }
#ContentKS4text {width:300px; float:right; margin-top:0px; margin-left:20px; margin-right:40px; padding-top:0px;  }
#ContentKS5 {width:400px; float:right; margin-top:10px; margin-left:10px; margin-right:10px; padding-top:10px; padding-bottom:50px;  }
#ContentKS5text {width:300px; float:right; margin-top:10px; margin-left:10px; margin-right:60px; padding-top:10px;  }
#ContentKS6 {width:400px; margin-left:20px; margin-top:10px; float:left; padding-top:10px;   }
#ContentKS6  ul {
	background-color: #0F36ED;
	padding-top: 20px;
	padding-bottom: 51px;
	background-image: -webkit-linear-gradient(315deg,rgba(15,54,237,0.92) 11.92%,rgba(0,179,255,1.00) 51.30%,rgba(15,54,237,0.92) 89.64%);
	background-image: -moz-linear-gradient(315deg,rgba(15,54,237,0.92) 11.92%,rgba(0,179,255,1.00) 51.30%,rgba(15,54,237,0.92) 89.64%);
	background-image: -o-linear-gradient(315deg,rgba(15,54,237,0.92) 11.92%,rgba(0,179,255,1.00) 51.30%,rgba(15,54,237,0.92) 89.64%);
	background-image: linear-gradient(135deg,rgba(15,54,237,0.92) 11.92%,rgba(0,179,255,1.00) 51.30%,rgba(15,54,237,0.92) 89.64%);
}
#ContentKS6  ul  li { font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif; margin-left:40px; margin-right:40px; font-style:italic;  font-size:18px; color:#fff; line-height:125%;list-style-type:disc;  }
#ContentKS6  p  {color:#0F36ED; font-weight:bold; text-align:left; margin-left:15px; }
#ContentKS7 {width:420px; margin-top:10px; float:right; margin-right:20px; padding-top:10px; margin-left:20px;   }
#ContentKS7  ul {
	background-color: #D400E8;
	padding-top: 20px;
	padding-bottom: 10px;
	margin-left: 10px;
	background-image: -webkit-linear-gradient(315deg,rgba(212,0,232,0.89) 22.28%,rgba(0,116,255,1.00) 48.71%,rgba(187,13,234,0.90) 69.43%,rgba(212,0,232,0.89) 91.19%);
	background-image: -moz-linear-gradient(315deg,rgba(212,0,232,0.89) 22.28%,rgba(0,116,255,1.00) 48.71%,rgba(187,13,234,0.90) 69.43%,rgba(212,0,232,0.89) 91.19%);
	background-image: -o-linear-gradient(315deg,rgba(212,0,232,0.89) 22.28%,rgba(0,116,255,1.00) 48.71%,rgba(187,13,234,0.90) 69.43%,rgba(212,0,232,0.89) 91.19%);
	background-image: linear-gradient(135deg,rgba(212,0,232,0.89) 22.28%,rgba(0,116,255,1.00) 48.71%,rgba(187,13,234,0.90) 69.43%,rgba(212,0,232,0.89) 91.19%);
}
#ContentKS7  ul  li { font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif; margin-left:40px; margin-right:50px; font-style:italic;  font-size:18px; color:#fff; line-height:125%;list-style-type:square;  }
#ContentKS7  p  {color:#0F36ED; font-weight:bold; text-align:left }
#ContentKS8 {width:530px; margin-top:10px; float:left; padding-top:50px; margin-left:20px; padding-right:20px; margin-bottom:0px;  }
#ContentKS9 {width:300px; float:right; margin-top:75px; padding-bottom:10px  }
#ContentKS10 {width:450px; padding-top:20px; margin-left:20px; float:left; padding-bottom:25px; }
#ContentKS11 {width:870px; padding-top:20px; margin-left:20px; float:left; padding-bottom:20px; border-bottom:2px #2672DD solid; }
#ContentKS12 {width:530px; padding-top:20px; margin-left:20px; float:left; padding-left:0px; padding-bottom:20px; border-bottom:2px #2672DD solid; }
#ContentKS13 {width:500px; padding-top:20px; margin-left:235px; padding-bottom:10px;  }
#ContentKS14 {width:870px; padding-top:25px; margin-left:20px; float:left; padding-bottom:20px; border-bottom:2px #2672DD solid; }
#ContentKS15 {width:870px; padding-top:0px; margin-left:20px; float:left; padding-bottom:10px; border-top:2px #2672DD solid; }
#ContentKS16 {width:310px; float:right; margin-right:0px; padding-left:30px; padding-top:49px; padding-bottom:51px; border-bottom:2px #2672DD solid; }
#Content_About {width:460px; float:left; margin-top:10px; margin-left:30px; margin-right:10px; padding-top:20px; border-top:2px #2672DD solid; }
#Content_About2 {width:830px; float:left; margin-left:30px; margin-bottom:10px; padding-bottom:20px; border-bottom:2px #2672DD solid;  }
#Content_About3 {width:460px; float:left; margin-left:30px; padding-top:20; padding-bottom:20px;}
#Profile_Picture {width:380px; float:right; margin-top:10px; margin-left:10px; margin-right:10px; padding-top:100px; padding-bottom:20px; border-top:2px #2672DD solid; }
#whyusus_linktotestimonials {width:350px; float:right; margin-right:10px; padding-top:30px; padding-bottom:20px;  }
#Education_2 {width:850px; margin: auto; padding-top:15px; padding-bottom:15px; margin-top:25px; border-bottom:2px #2672DD solid;  }
#Education_List ol {
	width: 750px;
	margin-left: 75px;
	background-color: #0F36ED;
	padding-top: 20px;
	padding-bottom: 10px;
	background-image: -webkit-linear-gradient(315deg,rgba(26,63,240,0.92) 8.81%,rgba(49,183,241,1.00) 52.33%,rgba(15,102,237,0.92) 84.45%);
	background-image: -moz-linear-gradient(315deg,rgba(26,63,240,0.92) 8.81%,rgba(49,183,241,1.00) 52.33%,rgba(15,102,237,0.92) 84.45%);
	background-image: -o-linear-gradient(315deg,rgba(26,63,240,0.92) 8.81%,rgba(49,183,241,1.00) 52.33%,rgba(15,102,237,0.92) 84.45%);
	background-image: linear-gradient(135deg,rgba(26,63,240,0.92) 8.81%,rgba(49,183,241,1.00) 52.33%,rgba(15,102,237,0.92) 84.45%);
}
#Education_List ol li { font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif; margin-left:40px; margin-right:50px; font-style:italic;  font-size:18px; color:#fff; line-height:150%; list-style-type:decimal;  }
#Education_3 { width:600px; margin-left:100px; padding-top:20px; padding-bottom:20px; padding-left:150px; }

#Content_LGS {width:750px; margin-left:70px; padding-top:50px; padding-bottom:10px; margin-top:125px; margin-bottom:50px; background-image:url(../images/site_pictures/contact_Background_image.fw.png) }
#Content_LGS p { width:600px; margin-left:95px; }
#Content_LGS h1{ width:600px; margin-left:95px; }
#Content_LGS h6{ width:600px; margin-left:95px; }
#form ol {width: 725px; margin-left:90px; background-image:url(../images/site_pictures/contact_Background_image.fw.png); padding-bottom:100px; padding-top:50px; margin-bottom:20px; margin-top:20px; }
#form ol li {font-size:20px; color:#000; line-height:150%; margin-left:50px; margin-top: 8px;}
#form1 p {
	color: #000;
	font-size: 22px;
	padding-bottom: 10px;
	left: auto;
	right: auto;
}
#Contentmindful-list {width:750px; margin-left:60px;    }
#Contentmindful-list ul {
	background-color: #1FED0E;
	padding-top: 35px;
	padding-bottom: 35px;
	background-image: -webkit-linear-gradient(315deg,rgba(22,176,11,0.92) 18.14%,rgba(237,214,12,0.92) 72.54%);
	background-image: -moz-linear-gradient(315deg,rgba(22,176,11,0.92) 18.14%,rgba(237,214,12,0.92) 72.54%);
	background-image: -o-linear-gradient(315deg,rgba(22,176,11,0.92) 18.14%,rgba(237,214,12,0.92) 72.54%);
	background-image: linear-gradient(135deg,rgba(22,176,11,0.92) 18.14%,rgba(237,214,12,0.92) 72.54%);
}
#Contentmindful-list ul  li {
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	margin-left: 50px;
	margin-right: 40px;
	font-style: normal;
	font-size: 24px;
	color: hsla(359,90%,46%,1.00);
	line-height: 155%;
	
}
#Contentmindful-list  p {color:#0F36ED; font-weight:bold; text-align:left; margin-left:25px; }

#Contentmindful-list2 {width:750px; margin-left:60px;    }
#Contentmindful-list2 ul {
	background-color: #0F36ED;
	padding-top: 35px;
	padding-bottom: 35px;
	background-image: -webkit-linear-gradient(315deg,rgba(15,54,237,0.92) 25.38%,rgba(15,201,24,0.92) 71.52%);
	background-image: -moz-linear-gradient(315deg,rgba(15,54,237,0.92) 25.38%,rgba(15,201,24,0.92) 71.52%);
	background-image: -o-linear-gradient(315deg,rgba(15,54,237,0.92) 25.38%,rgba(15,201,24,0.92) 71.52%);
	background-image: linear-gradient(135deg,rgba(15,54,237,0.92) 25.38%,rgba(15,201,24,0.92) 71.52%);
}
#Contentmindful-list2 ul  li { font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif; margin-left:50px; margin-right:40px; font-style:italic;  font-size:22px; color:#fff; line-height:155%;list-style-type:disc;  }
#Contentmindful-list2  p {color:#0F36ED; font-weight:bold; text-align:left; margin-left:25px; }

#Contentmindful-list3 {width:750px; margin-left:60px;    }
#Contentmindful-list3 ul {
	background-color: #E78912;
	padding-top: 35px;
	padding-bottom: 35px;
	background-image: -webkit-linear-gradient(315deg,rgba(237,139,15,1.00) 33.15%,rgba(238,237,31,0.92) 71.52%);
	background-image: -moz-linear-gradient(315deg,rgba(237,139,15,1.00) 33.15%,rgba(238,237,31,0.92) 71.52%);
	background-image: -o-linear-gradient(315deg,rgba(237,139,15,1.00) 33.15%,rgba(238,237,31,0.92) 71.52%);
	background-image: linear-gradient(135deg,rgba(237,139,15,1.00) 33.15%,rgba(238,237,31,0.92) 71.52%);
}
#Contentmindful-list3 ul  li {
	font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif;
	margin-left: 50px;
	margin-right: 40px;
	font-style: italic;
	font-size: 22px;
	color: #fff;
	line-height: 155%;
	list-style-type: disc;
}
#Contentmindful-list3  p {color:#0F36ED; font-weight:bold; text-align:left; margin-left:25px; }
#Contentmindful-list4 {width:750px; margin-left:60px;    }
#Contentmindful-list4 ul {
	background-color: #0F36ED;
	padding-top: 35px;
	padding-bottom: 35px;
	background-image: -webkit-linear-gradient(315deg,rgba(11,176,35,0.92) 18.14%,rgba(15,54,237,0.92) 72.02%);
	background-image: -moz-linear-gradient(315deg,rgba(11,176,35,0.92) 18.14%,rgba(15,54,237,0.92) 72.02%);
	background-image: -o-linear-gradient(315deg,rgba(11,176,35,0.92) 18.14%,rgba(15,54,237,0.92) 72.02%);
	background-image: linear-gradient(135deg,rgba(11,176,35,0.92) 18.14%,rgba(15,54,237,0.92) 72.02%);
}
#contentminfulnessdates {
	width: 550px;
	margin-left:40px;
	padding-top: 35px;
	padding-left: 50px;
	margin-top: 35px;
	background-color: #05B5D9;
	background-image: -webkit-linear-gradient(325deg,rgba(237,106,236,1.00) 23.32%,rgba(233,237,106,1.00) 44.56%,rgba(119,238,110,1.00) 64.26%,rgba(124,230,245,1.00) 83.94%,rgba(125,230,252,1.00) 88.09%);
	background-image: -moz-linear-gradient(325deg,rgba(237,106,236,1.00) 23.32%,rgba(233,237,106,1.00) 44.56%,rgba(119,238,110,1.00) 64.26%,rgba(124,230,245,1.00) 83.94%,rgba(125,230,252,1.00) 88.09%);
	background-image: -o-linear-gradient(325deg,rgba(237,106,236,1.00) 23.32%,rgba(233,237,106,1.00) 44.56%,rgba(119,238,110,1.00) 64.26%,rgba(124,230,245,1.00) 83.94%,rgba(125,230,252,1.00) 88.09%);
	background-image: linear-gradient(125deg,rgba(237,106,236,1.00) 23.32%,rgba(233,237,106,1.00) 44.56%,rgba(119,238,110,1.00) 64.26%,rgba(124,230,245,1.00) 83.94%,rgba(125,230,252,1.00) 88.09%);
}

input {
	display: block;
	width: 350px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	height: 25px;
	border: 1px #000 solid;
}

input:hover       { background-color: #BFFFFF} 
input:focus      { background-color: #BFFFFF}

textarea {
	display: block;
	width: 550px;
	height: 250px;
	padding-top: 10px;
	right: auto;
	left: auto;
	border: 1px #000 solid;
}

textarea:hover       { background-color:#BFFFFF } 
textarea:focus      { background-color: #BFFFFF}


.submit { width:150px; text-justify:auto  }


#Content_thankyou {width: 800px;margin-left: 50px; padding-top: 40px;border-top: 2px #2672DD solid;padding-bottom: 25px;border-bottom: 2px #2672DD solid;margin-top: 100px;margin-bottom: 100px; font-style: normal; }

/* Headings */				

h1 {
	font-size: 22px;
	color: #0F36ED;
	text-align: center;
}
h2 {
	font-size: 18px;
	font-style: normal;
	color: #009E34;
	line-height: 130%;
	text-align: center;
}
h3 { font-size:20px; color:#FFF; }
h4 { font-size:15px; color:#fff; text-justify:auto;}
h5 { font-size:18px; font-style:italic; color:#000000; line-height:150%;}
h6 { font-size: 18px;font-style:italic; color:#0F36ED; line-height:150%;}

/* Text Elements */

p           	{
	color: #000;
	font-size: 18px;
	line-height: 140%;
	font-style: normal;
	font-weight: 100;

}
p .left		{ margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p .right 		{ margin: 1.5em 0 1.5em 1.5em; padding: 0; }




#footer, #mobile-device-follow { clear:both;  margin-top:40px; margin-bottom:0px; margin-left:50px;  }
